body {
    font-family: Ubuntu, SansSerif, serif;
}
a:link {
    color: #000000;
    text-decoration: none;
}
a:visited {
    color: #000000;
}



.news-box-header {
    background: #FFEEFF;
    border-top: 3px solid #FF4081;
}
.news-box-header p {
    font-size: 1.2rem;
    font-weight: bold;
    color: #FF4081;
}
.news-box-img-container {
    height: 80px;
    overflow: hidden;
}
.bottom-news-box-img-container {
    height: 200px;
    overflow: hidden;
}
.bottom-video-box-img-container {
    overflow: hidden;
}
.news-list-item-img-container {
    /*position: relative;*/
    /*overflow: hidden;*/
    /*width: 100%;*/
    /*height: 400px;*/

    position: relative;
    overflow: hidden;
    width: 100%;
    height: 450px;
    max-height: 600px;
    margin: 0;
}
.news-list-item-img-container img {
    /*position: absolute;*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*top: -9999px;*/
    /*bottom: -9999px;*/
    /*left: -9999px;*/
    /*right: -9999px;*/
    /*margin: auto;*/

    position:absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}
.news-list-item-source {
    font-size: 1.2rem;
    font-weight: bold;
}
.news-list-item-title {
    font-size: 2.5rem;
    font-weight: bolder;
    line-height: 1.2;
    text-shadow: 2px 2px #eeeeee;
}
.bottom-news-box-item-title {
    font-size: 1rem;
    line-height: 1.1;
}
.news-list-item-date {
    font-size: 1rem;
    color: #777777;
}
.news-list-item-intro {
    font-size: 1.2rem;
}
.news-box-item-title {
    font-size: 0.8rem;
    line-height: 1.1;
}
.news-box-item-date {
    font-size: 0.7rem;
    color: #777777;
}
.news-box-see-all-link {
    font-size: 0.9rem;
    font-weight: bold;
}
.video-box-item-title {
    font-size: 1rem;
    line-height: 1.1;
}
.page-active {
    color: #FF4081 !important;
    border-bottom: 2px solid #FF4081;
}
.button-android-app {
    background: #FF4081;
    color: #ffffff !important;
    border-radius: 4px;
    font-size: 1rem;
    font-weight: bolder;
}
.button-live {
    background: #FFEEFF;
    color: #FF4081 !important;
    border-radius: 4px;
    border: 1px solid #FF4081;
    font-size: 1rem;
    font-weight: bolder;
}
.article-photo-description {
    font-size: 0.8rem;
    color: #777777;
}
.article-source {
    font-size: 1.2rem;
    font-weight: bold;
}
.news-source-icon {
    max-height: 16px;
    padding-bottom: 2px;
}
.article-title {
    font-size: 3rem;
    font-weight: bolder;
    line-height: 1.2;
    text-shadow: 2px 2px #eeeeee;
}
#article-title-header-container {
    position: fixed;
    margin-top: 67px;
    visibility: hidden;
    background: #ffffff;
    box-shadow: 1px 2px 5px #eeeeee;
    z-index: 10;
}
#article-title-header {
    font-size: 1.0rem;
    font-weight: bolder;
    line-height: 1.2;
    text-shadow: 1px 1px #eeeeee;
    color: #000000;
}
#navbar {
    box-shadow: 1px 2px 3px #eeeeee;
}
.article-date a {
    font-size: 1rem;
    color: #777777;
}
.article-fb-share {
    font-size: 0.8rem;
    background: #1777f2;
    color: #ffffff;
    cursor: pointer;
    padding: 5px 10px;
    border: 1px solid #ffffff;
    border-radius: 4px;
}
.article-fb-share i {
    font-size: 1.2rem;
}
.article-intro {
    font-size: 1.5rem;
}
.article-quote {
    font-size: 1.2rem;
    border-left: 2px solid #D3D3D3;
    background: #F6F6F6;
}
.article-text {
    font-size: 1.2rem;
}
.article-video-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.article-video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.article-video-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.article-video-link {
    font-size: 1.2rem;
    font-weight: bolder;
}
.article-video-link a {
    color: #FF4081;
}
.article-tag {
    font-size: 0.8rem;
    font-weight: bold;
}
.article-comments-header {
    background: #F6F6F6;
    border-top: 3px solid #777777;
}
.article-comments-header p {
    font-size: 1.2rem;
    font-weight: bold;
    color: #777777;
}
.search-tag-header {
    background: #F6F6F6;
    border: 1px solid #D3D3D3;
}
.search-tag-header p {
    font-size: 1.2rem;
    font-weight: bold;
    color: #000000;
}
.page-footer {
    background: #FFEEFF;
}
.page-footer p {
    line-height: 1;
    font-size: 0.8rem;
    font-weight: bold;
}
.comment-news-title {
    font-size: 1.2rem;
}
.comment-username {
    font-size: 1.2rem;
    font-weight: bolder;
}
.comment-date {
    font-size: 0.8rem;
    color: #777777;
}
.comment-message {
    font-size: 1rem;
}

#comment_form {
    padding: 20px;
    background: #F6F6F6;
    border: 1px solid #D3D3D3;
}
.img-cover {
    object-fit: cover;
}



/*@media screen and (max-width: 992px) {*/
@media screen and (max-width: 576px) {
    /*.news-box-header {*/
    /*    background: #FFEEFF;*/
    /*    border-top: 3px solid #FF4081;*/
    /*}*/
    /*.news-box-header p {*/
    /*    font-size: 1.2rem;*/
    /*    font-weight: bold;*/
    /*    color: #FF4081*/
    /*}*/
    /*.news-box-img-container {*/
    /*    height: 80px;*/
    /*    overflow: hidden*/
    /*}*/
    .bottom-news-box-img-container {
        height: 250px;
        /*overflow: hidden*/
    }
    /*.bottom-video-box-img-container {*/
    /*    overflow: hidden*/
    /*}*/
    .news-list-item-img-container {
        /*position: relative;*/
        /*overflow: hidden;*/
        /*width: 100%;*/
        height: 250px;
    }
    /*.news-list-item-img-container img {*/
    /*    position: absolute;*/
    /*    width: 100%;*/
    /*    height: 100%;*/
    /*    top: -9999px;*/
    /*    bottom: -9999px;*/
    /*    left: -9999px;*/
    /*    right: -9999px;*/
    /*    margin: auto;*/
    /*}*/
    .news-list-item-source {
        font-size: 1rem;
        /*font-weight: bold;*/
    }
    .news-list-item-title {
        font-size: 1.5rem;
        /*font-weight: bolder;*/
        line-height: 1.5;
        /*text-shadow: 2px 2px #eeeeee;*/
    }
    .bottom-news-box-item-title {
        font-size: 1.2rem;
        /*line-height: 1.1;*/
    }
    .news-list-item-date {
        font-size: 0.8rem;
        /*color: #777777;*/
    }
    .news-list-item-intro {
        font-size: 1.1rem;
    }
    /*.news-box-item-title {*/
    /*    font-size: 0.8rem;*/
    /*    line-height: 1.1;*/
    /*}*/
    /*.news-box-item-date {*/
    /*    font-size: 0.7rem;*/
    /*    color: #777777;*/
    /*}*/
    /*.news-box-see-all-link {*/
    /*    font-size: 0.9rem;*/
    /*    font-weight: bold*/
    /*}*/
    .video-box-item-title {
        font-size: 1.2rem;
        /*line-height: 1.1;*/
    }
    /*.page-active {*/
    /*    color: #FF4081 !important;*/
    /*    border-bottom: 2px solid #FF4081;*/
    /*}*/
    /*.button-android-app {*/
    /*    background: #FF4081;*/
    /*    color: #ffffff !important;*/
    /*    border-radius: 4px;*/
    /*    font-size: 1rem;*/
    /*    font-weight: bolder;*/
    /*}*/
    /*.button-live {*/
    /*    background: #FFEEFF;*/
    /*    color: #FF4081 !important;*/
    /*    border-radius: 4px;*/
    /*    border: 1px solid #FF4081;*/
    /*    font-size: 1rem;*/
    /*    font-weight: bolder;*/
    /*}*/
    .article-photo-description {
        font-size: 1rem;
        /*color: #777777;*/
    }
    .article-source {
        font-size: 1rem;
        /*font-weight: bold;*/
    }
    /*.news-source-icon {*/
    /*    max-height: 16px;*/
    /*    padding-bottom: 2px;*/
    /*}*/
    .article-title {
        font-size: 1.5rem;
        /*font-weight: bolder;*/
        line-height: 1.5;
        /*text-shadow: 2px 2px #eeeeee;*/
    }
    /*#article-title-header-container {*/
    /*    position: fixed;*/
    /*    margin-top: 67px;*/
    /*    visibility: hidden;*/
    /*    background: #ffffff;*/
    /*    box-shadow: 1px 2px 5px #eeeeee;*/
    /*    z-index: 10;*/
    /*}*/
    /*#article-title-header {*/
    /*    font-size: 1.0rem;*/
    /*    font-weight: bolder;*/
    /*    line-height: 1.2;*/
    /*    text-shadow: 1px 1px #eeeeee;*/
    /*    color: #000000;*/
    /*}*/
    /*#navbar {*/
    /*    box-shadow: 1px 2px 3px #eeeeee;*/
    /*}*/
    .article-date a {
        font-size: 0.8rem;
        /*color: #777777;*/
    }
    /*.article-fb-share {*/
    /*    font-size: 0.8rem;*/
    /*    background: #1777f2;*/
    /*    color: #ffffff;*/
    /*    cursor: pointer;*/
    /*    padding: 5px 10px;*/
    /*    border: 1px solid #ffffff;*/
    /*    border-radius: 4px;*/
    /*}*/
    /*.article-fb-share i {*/
    /*    font-size: 1.2rem;*/
    /*}*/
    .article-intro {
        font-size: 1.2rem;
    }
    /*.article-quote {*/
    /*    font-size: 1.2rem;*/
    /*    border-left: 2px solid #D3D3D3;*/
    /*    background: #F6F6F6*/
    /*}*/
    .article-text {
        font-size: 1.2rem;
    }
    /*.article-video-container {*/
    /*    position: relative;*/
    /*    width: 100%;*/
    /*    height: 0;*/
    /*    padding-bottom: 56.25%;*/
    /*}*/
    /*.article-video-container iframe {*/
    /*    position: absolute;*/
    /*    top: 0;*/
    /*    left: 0;*/
    /*    width: 100%;*/
    /*    height: 100%;*/
    /*}*/
    /*.article-video-container video {*/
    /*    position: absolute;*/
    /*    top: 0;*/
    /*    left: 0;*/
    /*    width: 100%;*/
    /*    height: 100%;*/
    /*}*/
    /*.article-video-link {*/
    /*    font-size: 1.2rem;*/
    /*    font-weight: bolder;*/
    /*}*/
    /*.article-video-link a {*/
    /*    color: #FF4081;*/
    /*}*/
    .article-tag {
        font-size: 1rem;
        /*font-weight: bold;*/
    }
    /*.article-comments-header {*/
    /*    background: #F6F6F6;*/
    /*    border-top: 3px solid #777777;*/
    /*}*/
    /*.article-comments-header p {*/
    /*    font-size: 1.2rem;*/
    /*    font-weight: bold;*/
    /*    color: #777777;*/
    /*}*/
    /*.search-tag-header {*/
    /*    background: #F6F6F6;*/
    /*    border: 1px solid #D3D3D3;*/
    /*}*/
    /*.search-tag-header p {*/
    /*    font-size: 1.2rem;*/
    /*    font-weight: bold;*/
    /*    color: #000000;*/
    /*}*/
    /*.page-footer {*/
    /*    background: #FFEEFF;*/
    /*}*/
    /*.page-footer p {*/
    /*    line-height: 1;*/
    /*    font-size: 0.8rem;*/
    /*    font-weight: bold;*/
    /*}*/
    .comment-news-title {
        font-size: 1.3rem;
    }
    .comment-username {
        font-size: 1.3rem;
        /*font-weight: bolder*/
    }
    .comment-date {
        font-size: 1rem;
        /*color: #777777*/
    }
    .comment-message {
        font-size: 1.2rem;
    }

    /*#comment_form {*/
    /*    padding: 20px;*/
    /*    background: #F6F6F6;*/
    /*    border: 1px solid #D3D3D3;*/
    /*}*/
}